<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" DefaultTargets="Build" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{8968F14A-C7C7-4751-96CE-B114FBFD65EF}</ProjectGuid>
    <OutputType>Library</OutputType>
    <AppDesignerFolder>Properties</AppDesignerFolder>
    <RootNamespace>BO</RootNamespace>
    <AssemblyName>BO</AssemblyName>
    <TargetFrameworkVersion>v4.5</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="B3ClientService, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\B3ClientService.dll</HintPath>
    </Reference>
    <Reference Include="Forks.EnterpriseServices, Version=3.1.0.0, Culture=neutral, PublicKeyToken=7254430f49d10aae, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\Forks.EnterpriseServices.dll</HintPath>
    </Reference>
    <Reference Include="Forks.JsonRpc.Client, Version=1.0.0.0, Culture=neutral, PublicKeyToken=7254430f49d10aae, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\..\BwpB3Project\tsref\Debug\Forks.JsonRpc.Client.dll</HintPath>
    </Reference>
    <Reference Include="Forks.Utils, Version=4.0.0.0, Culture=neutral, PublicKeyToken=7254430f49d10aae, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\Forks.Utils.dll</HintPath>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=4.0.3.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\..\..\tsref\Debug\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="System" />
    <Reference Include="System.Core" />
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Extensions" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Xml" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="BarCodeScan\BardCodeHook.cs" />
    <Compile Include="BarCodeScan\BwpBarCodes.cs" />
    <Compile Include="BarCodeScan\BwpBarCodeUtil.cs" />
    <Compile Include="BO\BackRpcObj.cs" />
    <Compile Include="BO\BaseInfo\BodyDiscontItem.cs" />
    <Compile Include="BO\BaseInfo\Customer.cs" />
    <Compile Include="BO\BaseInfo\DeliverGoodsLine.cs" />
    <Compile Include="BO\Bill\CarcassStateWeight\CarcassStateWeight.cs" />
    <Compile Include="BO\Bill\GradeAndWeight\DataConfirmList.cs" />
    <Compile Include="BO\Bill\GradeAndWeight\GradeAndWeight.cs" />
    <Compile Include="BO\Bill\GradeAndWeight\DetailLastIndex.cs" />
    <Compile Include="BO\Bill\GradeAndWeight\GradeAndWeight_Detail.cs" />
    <Compile Include="BO\Bill\GradeAndWeight\OrderGradeFinishRelate.cs" />
    <Compile Include="BO\Bill\GradeAndWeight\WeightData.cs" />
    <Compile Include="BO\Bill\OrderDetail\DropPigOrderList.cs" />
    <Compile Include="BO\Bill\OrderDetail\HurryRecord.cs" />
    <Compile Include="BO\Bill\OrderDetail\NeedOrderEntity.cs" />
    <Compile Include="BO\Bill\OrderDetail\OrderDetail.cs" />
    <Compile Include="BO\Bill\OrderDetail\SelectHurryList.cs" />
    <Compile Include="BO\Bill\SecondOrder\SecondOrder.cs" />
    <Compile Include="BO\Bill\SecondOrder\SecondOrder_Detail.cs" />
    <Compile Include="BO\Bill\TrunksIousOutInStore\TrunksIousOutInStore.cs" />
    <Compile Include="BO\Bill\WeightBill\HouseAndSanctionEdit.cs" />
    <Compile Include="BO\Bill\WeightBill\HouseAndSanctionList.cs" />
    <Compile Include="BO\Bill\WeightBill\PrintWeightBill.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightBillList.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightDetail.cs" />
    <Compile Include="BO\Dtos\ClientGoodsSetDto.cs" />
    <Compile Include="BO\Dtos\ClientGoodsSetDtoExt.cs" />
    <Compile Include="BO\Dtos\SyncBaseDto.cs" />
    <Compile Include="BO\LocalSyncBase.cs" />
    <Compile Include="BO\SyncBase.cs" />
    <Compile Include="CTuple.cs" />
    <Compile Include="LocalDmoSession.cs" />
    <Compile Include="LocalForSyncList.cs" />
    <Compile Include="SyncToServerBase.cs" />
    <Compile Include="Utils\AfterLoginUtil.cs" />
    <Compile Include="Utils\BillRpc\ClientGoodsSetRpc.cs" />
    <Compile Include="Utils\BillRpc\CustomerRpc.cs" />
    <Compile Include="Utils\BillRpc\DeliverGoodsLineRpc.cs" />
    <Compile Include="Utils\BillRpc\GradeAndWeightRpc.cs" />
    <Compile Include="Utils\BillRpc\HouseAndSanctionRpc.cs" />
    <Compile Include="Utils\BillRpc\OrderDetailRpc.cs" />
    <Compile Include="Utils\BillRpc\SecondOrderRpc.cs" />
    <Compile Include="Utils\BillRpc\CarcassStateWeightRpc.cs" />
    <Compile Include="Utils\ButcherAppContext.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightBill.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightBill_Detail.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightBill_FarmerDetail.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightBill_HouseDetail.cs" />
    <Compile Include="BO\Bill\WeightBill\WeightBill_SanctionDetail.cs" />
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Utils\BaseInfoRpcUtil.cs" />
    <Compile Include="Utils\BillRpc\WeightBillRpc.cs" />
    <Compile Include="Utils\ConvertUtil.cs" />
    <Compile Include="Utils\LoginRpcUtil.cs" />
    <Compile Include="Utils\LoginUserInfo.cs" />
    <Compile Include="Utils\ServerUrlConfig.cs" />
    <Compile Include="Utils\UrlUtil.cs" />
    <Compile Include="Utils\XmlUtil.cs" />
  </ItemGroup>
  <ItemGroup>
    <Folder Include="Bill\" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\BWP.WinFormControl\BWP.WinFormControl.csproj">
      <Project>{a782b23e-be6d-4f51-b5cb-5cd259ba97cc}</Project>
      <Name>BWP.WinFormControl</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <!-- To modify your build process, add your task inside one of the targets below and uncomment it. 
       Other similar extension points exist, see Microsoft.Common.targets.
  <Target Name="BeforeBuild">
  </Target>
  <Target Name="AfterBuild">
  </Target>
  -->
</Project>